#!/bin/sh

echo 'name: HGL
version: 3.1
license: BSD3
copyright:
maintainer: <libraries@haskell.org>
stability:
homepage:
package-url:
description: A simple graphics library, designed to give the programmer access
             to most interesting parts of the Win32 Graphics Device Interface
             and X11 library without exposing the programmer to the pain and
             anguish usually associated with using these interfaces.
             .
             The library also includes a module Graphics.SOE providing the
             interface used in "The Haskell School of Expression", by Paul
             Hudak, cf <http://www.haskell.org/soe/>.
category: Graphics
author: Alastair Reid
exposed: True
exposed-modules: Graphics.HGL.Core Graphics.HGL.Draw
                 Graphics.HGL.Units Graphics.HGL.Key Graphics.HGL.Run
                 Graphics.HGL.Draw.Brush Graphics.HGL.Draw.Font
                 Graphics.HGL.Draw.Monad Graphics.HGL.Draw.Pen
                 Graphics.HGL.Draw.Picture Graphics.HGL.Draw.Region
                 Graphics.HGL.Draw.Text Graphics.HGL.Utils Graphics.HGL.Window
                 Graphics.HGL Graphics.SOE
hidden-modules: Graphics.HGL.X11.Display Graphics.HGL.X11.DC
                Graphics.HGL.X11.Timer Graphics.HGL.X11.Types
                Graphics.HGL.X11.Window Graphics.HGL.Internals.Event
                Graphics.HGL.Internals.Events Graphics.HGL.Internals.Draw
                Graphics.HGL.Internals.Types Graphics.HGL.Internals.Flag
                Graphics.HGL.Internals.Utilities
import-dirs: /usr/lib/HGL-3.1/ghc-6.6
library-dirs: /usr/lib/HGL-3.1/ghc-6.6
hs-libraries: HSHGL-3.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/lib/HGL-3.1/ghc-6.6/include
includes:
depends: base-2.0 X11-1.2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/HGL-3.1/doc/html/HGL.haddock
haddock-html: /usr/share/HGL-3.1/doc/html' | /usr/bin/ghc-pkg6 update -
